.serviceWrap{
    display: flex;
    flex-direction: column;
}
.serviceBlock{
    width: 100%;
    text-align: left;
}
.standardList li::before{
    content: "";
    display: inline-block;
	background: #F39200;
	height: 0.75rem;
    width: 0.75rem;
    margin-right: 10px;
}
.serviceBlockTitle{
    padding: 20px 0;
    font-size: 1.8rem;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}
.listHead{
    font-size: 1.4rem;
    padding: 12px 0 6px 0;
}
.serviceImageBlock{
    display: flex;
    justify-content: space-between;
    padding: 40px 0;
}
@media only screen and (min-width: 750px) {
    .serviceImageBlock img{
        width: 32%;
    }
    .serviceBlock{
        padding: 20px 0;
    }
}
@media only screen and (max-width: 749px) {
    .serviceImageBlock{
        flex-direction: column;
    }
    .serviceImageBlock img{
        width: 100%;
        padding: 12px 0;
    }
}